Bug 60253 - wrong "vga=" param set for framebuffer mode during Hamton beta1 install
wrong "vga=" param set for framebuffer mode during Hamton beta1 install
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 18:06 EST by Wendy Hung
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-26 17:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wendy Hung 2002-02-22 18:06:23 EST
Description of problem:
When installing on IBM xSeries 342, choosing to use framebuffer mode causes the 
wrong "vga=" parameter is written in grub.conf.  Specified 800x600 at 16 bit 
color, which should produce "vga=788" (0x314, VESA mode for 800x600,
16 bit). Instead, "vga=787" is written (0x313, VESA 800x600, 15 bit color).

When booting, it is indicated that this mode is invalid and an opportunity to 
pick a different mode is provided. 

Also confirmed on x220. Maybe an issue with Savage4's?
Comment 1 Jeremy Katz 2002-02-25 12:47:40 EST
Nope, I just can't read straight across the line and used the wrong line when
putting the modes in.  Fixed in CVS
Comment 2 Jay Turner 2002-03-07 11:58:08 EST
Deferring this as a result of the installer regression.
Comment 3 Jeremy Katz 2002-04-26 17:24:43 EDT
Putting back into modified as we move back toward this code.
Comment 4 Michael Fulbright 2002-06-12 17:55:51 EDT
We no longer use fbmode.

Note You need to log in before you can comment on or make changes to this bug.